2016-12-09 13:35 GMT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000355ThirdParty[All Projects] Bugpublic2013-03-12 12:56
ReporterLWhitson2 
Assigned Touser4 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionno change required 
PlatformAllOSAllOS VersionAll
Product Version 
Target VersionFixed in Version 
Summary0000355: Update for Scotch to Most Recent Version 5.1.12b
DescriptionThe installation scripts should be updated to include the most recent version of the Scotch library, 5.1.12b
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0000839

wyldckat (updater)

I think they usually only update third-party applications when each new OpenFOAM version is released.

Sooo, can you specify the reason for the update?

~0001973

wyldckat (updater)

Just a reminder: the latest OpenFOAM 2.2.* is working with Scotch 6.0.0!

~0001980

user4

Please re-open if there are any problems with scotch6.0.0.
+Notes

-Issue History
Date Modified Username Field Change
2011-12-14 02:03 LWhitson2 New Issue
2011-12-14 11:30 wyldckat Note Added: 0000839
2013-03-11 21:36 wyldckat Note Added: 0001973
2013-03-12 12:56 user4 Note Added: 0001980
2013-03-12 12:56 user4 Status new => closed
2013-03-12 12:56 user4 Assigned To => user4
2013-03-12 12:56 user4 Resolution open => no change required
2013-03-12 12:56 user4 Fixed in Version => 2.2.x
+Issue History